## libraw 0.18.1

=== debian/changelog ===
libraw (0.18.1-1ubuntu0.1) zesty-security; urgency=medium

  * SECURITY UPDATE: memory corruption in parse_tiff_ifd
    - debian/patches/CVE-2017-688x.patch: add checks to dcraw/dcraw.c,
      internal/dcraw_common.cpp.
    - CVE-2017-6886
    - CVE-2017-6887
  * SECURITY UPDATE: floating point exception in kodak_radc_load_raw
    - debian/patches/CVE-2017-13735.patch: add checks to dcraw/dcraw.c,
      internal/dcraw_common.cpp.
    - CVE-2017-13735
  * SECURITY UPDATE: buffer overflow in xtrans_interpolate
    - debian/patches/CVE-2017-14265.patch: add checks to dcraw/dcraw.c,
      internal/dcraw_common.cpp.
    - CVE-2017-14265
  * SECURITY UPDATE: buffer overflow in processCanonCameraInfo
    - debian/patches/CVE-2017-14348.patch: add checks to dcraw/dcraw.c,
      internal/dcraw_common.cpp.
    - CVE-2017-14348
  * SECURITY UPDATE: out of bounds read in kodak_65000_load_raw
    - debian/patches/CVE-2017-14608.patch: add checks to dcraw/dcraw.c,
      internal/dcraw_common.cpp.
    - CVE-2017-14608

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 16 Nov 2017 13:53:54 -0500

libraw (0.18.1-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 03 Mar 2017 14:57:36 +0100

libraw (0.18.0-1) experimental; urgency=medium

  * New upstream release
    - debian/: SONAME bump libraw15 => libraw16
    - debian/libraw16.symbols: symbols updated
    - debian/copyright: licenses updated
    - debian/patches/: patchset dropped (applied upstream)
  * debian/: bump compatibility 9 -> 10

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 02 Jan 2017 13:52:44 +0100
