=== debian/control ===
Source: libraw
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Matteo F. Vescovi <mfv@debian.org>
Build-Depends: debhelper (>= 10),
               autotools-dev,
               pkg-config,
               liblcms2-dev,
               libjpeg-dev
Standards-Version: 3.9.8
Homepage: http://www.libraw.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/libraw.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/libraw.git

Package: libraw16
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: same
Description: raw image decoder library
 LibRaw is a library for reading RAW files obtained from digital photo cameras
 (CRW/CR2, NEF, RAF, DNG, and others).
 .
 This package contains the shared library.

Package: libraw-bin
Section: graphics
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: raw image decoder library (tools)
 LibRaw is a library for reading RAW files obtained from digital photo cameras
 (CRW/CR2, NEF, RAF, DNG, and others).
 .
 This package contains some tools to manipulate RAW files.

Package: libraw-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libraw16 (= ${binary:Version}),
         liblcms2-dev
Multi-Arch: same
Description: raw image decoder library (development files)
 LibRaw is a library for reading RAW files obtained from digital photo cameras
 (CRW/CR2, NEF, RAF, DNG, and others).
 .
 This package contains the static library and header files.

Package: libraw-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: raw image decoder library (documentation)
 LibRaw is a library for reading RAW files obtained from digital photo cameras
 (CRW/CR2, NEF, RAF, DNG, and others).
 .
 This package contains documentation files.
