=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=/usr/lib/libraw \
		--enable-jpeg

override_dh_makeshlibs:
	dh_makeshlibs -V 'libraw16 (>= 0.18.0-1)'
