=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                pkg-config,
                liblcms2-dev,
                libjpeg-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.libraw.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/libraw.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/libraw.git
