=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: libraw
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
-Build-Depends: debhelper (>= 10),
-               autotools-dev,
+Build-Depends: debhelper (>= 11),
                pkg-config,
                liblcms2-dev,
                libjpeg-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.libraw.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/libraw.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/libraw.git
