=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libraw
 Section: libs
 Priority: optional
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
 Build-Depends: debhelper (>= 11),
                pkg-config,
                liblcms2-dev,
                libjpeg-dev
-Standards-Version: 4.1.3
-Homepage: http://www.libraw.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/libraw.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/libraw.git
+Standards-Version: 4.1.5
+Homepage: https://www.libraw.org
+Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libraw
+Vcs-Git: https://salsa.debian.org/debian-phototools-team/libraw.git
 
 Package: libraw16
 Architecture: any
