## libraw 0.19.2

=== debian/changelog ===
libraw (0.19.2-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0001-Fix_CVE-2018-20365_for_real.patch added
  * debian/: debhelper bump 11 -> 12

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 10 Jan 2019 21:51:18 +0100

libraw (0.19.2-1) unstable; urgency=medium

  * New upstream release
    This minor release fixes the following
    security issues:
    - CVE-2018-20337
    - CVE-2018-20363
    - CVE-2018-20364
    - CVE-2018-20365
  * debian/control: S-V bump 4.2.1 -> 4.3.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 27 Dec 2018 21:25:22 +0100

libraw (0.19.1-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 16 Dec 2018 14:34:20 +0100

libraw (0.19.0-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/libraw19.symbols: Mark 2 symbols as optional
    which disappear when built with -O3 on Ubuntu's ppc64el

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 09 Nov 2018 22:53:58 +0100

libraw (0.19.0-3) unstable; urgency=medium

  * Upload to unstable
  * debian/control: S-V bump 4.1.5 -> 4.2.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 27 Aug 2018 23:10:52 +0200

libraw (0.19.0-2) experimental; urgency=medium

  * debian/libraw19.symbols: symbols updated to fix buildd FTBFS

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 26 Jul 2018 23:34:33 +0200

libraw (0.19.0-1) experimental; urgency=medium

  * New upstream release
    - debian/: SONAME bump 16 -> 19
    - debian/libraw19.symbols: symbols updated

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 18 Jul 2018 22:49:27 +0200
