=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libraw
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
-Build-Depends: debhelper (>= 11),
-               pkg-config,
+Build-Depends: debhelper (>= 12~),
                liblcms2-dev,
-               libjpeg-dev
-Standards-Version: 4.1.5
+               libjpeg-dev,
+               pkg-config
+Standards-Version: 4.3.0
 Homepage: https://www.libraw.org
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libraw
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/libraw.git
 
-Package: libraw16
+Package: libraw19
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
@@ -41,7 +40,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libraw16 (= ${binary:Version}),
+         libraw19 (= ${binary:Version}),
          liblcms2-dev
 Multi-Arch: same
 Description: raw image decoder library (development files)
