## libraw 0.19.5

=== debian/changelog ===
libraw (0.19.5-1ubuntu1) focal; urgency=medium

  * debian/tests/build:
    - Use the correct compiler for proposed autopkgtest cross-testing
      support. 

 -- Sebastien Bacher <seb128@debian.org>  Tue, 24 Mar 2020 16:36:35 +0100

libraw (0.19.5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:28:32 +0100

libraw (0.19.5-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 28 Aug 2019 23:45:51 +0200

libraw (0.19.4-1) unstable; urgency=medium

  * New upstream release
  * debian/: really bump debhelper to v12
  * debian/control: S-V bump 4.3.0 -> 4.4.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 09 Aug 2019 22:29:04 +0200

libraw (0.19.3-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset dropped (applied upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 11 Jul 2019 22:46:26 +0200
