=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                liblcms2-dev,
                libjpeg-dev,
                pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://www.libraw.org
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libraw
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/libraw.git
