=== debian/watch ===
version=3
opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/LibRaw-$1\.tar\.gz/,\
uversionmangle=s/-/~/ \
https://github.com/LibRaw/LibRaw/tags .*/v?(\d\S*)\.tar\.gz
