## libraw 0.20.2

=== debian/changelog ===
libraw (0.20.2-2ubuntu2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:14:52 +0100

libraw (0.20.2-2ubuntu1) jammy; urgency=medium

  * Merge with/Rebase on Debian. Remaining changes:
    - Mark C++ template instantiation symbols optional (LP: #1917756)
    - Mark symbols as optional not seen when building with lto

 -- Heather Ellsworth <heather.ellsworth@canonical>  Tue, 23 Nov 2021 20:37:09 +0000

libraw (0.20.2-2) unstable; urgency=medium

  * debian/watch: bump version 3 -> 4
  * debian/control: S-V bump 4.5.0 -> 4.6.0 (no changes needed)
  * debian/libraw-doc.docs: install cpp samples (Closes: #994019)
  * debian/libraw-bin.install: move sample binaries to usr/bin
  * debian/NEWS: added to describe sample binaries move
  * debian/rules:
    - drop useless linker flags
    - hardening options added

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 11 Sep 2021 16:56:07 +0200

libraw (0.20.2-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 19 Oct 2020 23:00:12 +0200
