=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libraw
 Section: libs
 Priority: optional
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                liblcms2-dev,
                libjpeg-dev,
                pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://www.libraw.org
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libraw
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/libraw.git
 
-Package: libraw19
+Package: libraw20
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
@@ -40,7 +42,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libraw19 (= ${binary:Version}),
+         libraw20 (= ${binary:Version}),
          liblcms2-dev
 Multi-Arch: same
 Description: raw image decoder library (development files)
