## libraw 0.21.1

=== debian/changelog ===
libraw (0.21.1-7deepin1) unstable; urgency=medium

  * delete symbols from libraw23.symlbols

 -- bluesky <chenchongbiao@deepin.org>  Mon, 25 Sep 2023 13:59:40 +0800

libraw (0.21.1-7) unstable; urgency=medium

  * debian/libraw23.symbols: more symbols fixing

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 24 Jul 2023 14:22:16 +0200

libraw (0.21.1-6) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0002-raw-identify-use-fallback-if-PATH_MAX-not-available.patch added
  * debian/libraw23.symbols: initial fix after gcc-13

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 22 Jul 2023 23:08:47 +0200

libraw (0.21.1-5) unstable; urgency=medium

  * debian/patches/: patchset updated (Closes: #1036281)
    - 0001-Do-not-set-shrink-flag-for-3-4-component-images.patch added
      CVE-2023-1729:
      | A flaw was found in LibRaw. A heap-buffer-overflow
      | in raw2image_ex() caused by a maliciously crafted file
      | may lead to an application crash.

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 05 Jul 2023 22:47:57 +0200

libraw (0.21.1-4) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 02 Jul 2023 16:56:51 +0200

libraw (0.21.1-3) experimental; urgency=medium

  * debian/libraw23.symbols: architecture narrowing

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 01 Mar 2023 20:09:01 +0100

libraw (0.21.1-2) experimental; urgency=medium

  * debian/libraw23.symbols: symbols fixed

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 27 Feb 2023 23:39:59 +0100

libraw (0.21.1-1) experimental; urgency=medium

  * New upstream release
    - debian/: SONAME bump 20 -> 23
  * debian/libraw23.symbols:
    - SONAME version bump
    - file updated against v0.21.1
  * debian/control: S-V bump 4.6.0 -> 4.6.2 (no changes needed)
  * debian/copyright: timestamp bump for debian/

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 23 Jan 2023 21:21:27 +0100
