=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libraw
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
 Build-Depends: debhelper-compat (= 13),
                liblcms2-dev,
                libjpeg-dev,
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.libraw.org
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libraw
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/libraw.git
 
-Package: libraw20
+Package: libraw23
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
@@ -42,7 +41,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libraw20 (= ${binary:Version}),
+         libraw23 (= ${binary:Version}),
          liblcms2-dev
 Multi-Arch: same
 Description: raw image decoder library (development files)
