## libraw 0.21.2

=== debian/changelog ===
libraw (0.21.2-2.1ubuntu0.24.04.1) noble-security; urgency=medium

  * SECURITY UPDATE: Out of bounds read
    - debian/patches/CVE-2025-43961-CVE-2025-43962.patch: Check
      size of head array values
    - CVE-2025-43961
    - CVE-2025-43962
    - debian/patches/CVE-2025-43963.patch: check split_col/split_row
      values in phase_one_correct
    - CVE-2025-43963
  * SECURITY UPDATE: Malformed input
    - debian/patches/CVE-2025-43964.patch: additional checks in PhaseOne
      correction tag 0x412 processing
    - CVE-2025-43964

 -- Bruce Cable <bruce.cable@canonical.com>  Mon, 28 Apr 2025 14:02:15 +1000

libraw (0.21.2-2.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:12:59 +0000

libraw (0.21.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062601

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 19:43:42 +0000

libraw (0.21.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Matthias Klose ]
  * Mark symbols as optional not seen when building with lto. (Closes:
    #1015516)

  [ Heather Ellsworth ]
  * Open merge request against gitlab on salsa.debian.org

  [ Olivier Tilloy ]
  * Mark C++ template instantiations optional
    (This was already done in Debian due to gcc-13 symbols changes

  [ Gianfranco Costamagna ]
  * Team upload
  * Sort symbols
  * Drop duplicated symbols

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Jan 2024 10:04:22 +0100

libraw (0.21.2-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/: patchset updated
    - Old patches dropped (merged upstream)
    - 0001-CR3-Qstep-table-avoid-wrong-64-bit-code-generation.patch added
    (Closes: #1060257)

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 14 Jan 2024 18:24:49 +0100
