=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libraw
 Section: libs
 Priority: optional
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                liblcms2-dev,
                libjpeg-dev,
                pkg-config
@@ -13,7 +14,10 @@
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libraw
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/libraw.git
 
-Package: libraw23
+Package: libraw23t64
+Provides: ${t64:Provides}
+Replaces: libraw23
+Breaks: libraw23 (<< ${source:Version})
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
@@ -41,7 +45,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libraw23 (= ${binary:Version}),
+         libraw23t64 (= ${binary:Version}),
          liblcms2-dev
 Multi-Arch: same
 Description: raw image decoder library (development files)
