## libraw 0.21.3

=== debian/changelog ===
libraw (0.21.3-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Reverse t64 transition.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Dec 2024 17:32:16 -0800

libraw (0.21.3-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset dropped (merged upstream)
  * debian/control:
    - pkg-config -> pkgconf
    - S-V bump 4.6.2 -> 4.7.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 24 Oct 2024 20:53:40 +0200
