=== debian/control ===
Source: libraw
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Matteo F. Vescovi <mfv@debian.org>
Build-Depends: debhelper-compat (= 13),
               libjpeg-dev,
               liblcms2-dev,
               pkgconf
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://www.libraw.org
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libraw
Vcs-Git: https://salsa.debian.org/debian-phototools-team/libraw.git

Package: libraw23
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: raw image decoder library
 LibRaw is a library for reading RAW files obtained from digital photo cameras
 (CRW/CR2, NEF, RAF, DNG, and others).
 .
 This package contains the shared library.

Package: libraw-bin
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: raw image decoder library (tools)
 LibRaw is a library for reading RAW files obtained from digital photo cameras
 (CRW/CR2, NEF, RAF, DNG, and others).
 .
 This package contains some tools to manipulate RAW files.

Package: libraw-dev
Section: libdevel
Architecture: any
Depends: liblcms2-dev, libraw23 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: raw image decoder library (development files)
 LibRaw is a library for reading RAW files obtained from digital photo cameras
 (CRW/CR2, NEF, RAF, DNG, and others).
 .
 This package contains the static library and header files.

Package: libraw-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: raw image decoder library (documentation)
 LibRaw is a library for reading RAW files obtained from digital photo cameras
 (CRW/CR2, NEF, RAF, DNG, and others).
 .
 This package contains documentation files.
