=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,8 @@
 	rm -f $(INSTDIR)/usr/share/doc/libraw/Changelog.txt
 	rm -f $(INSTDIR)/usr/share/doc/libraw/COPYRIGHT
 	dh_install
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
