## libraw 0.21.4

=== samples/Makefile ===
all: 
	(cd ..; make all_samples)
