=== debian/changelog ===
libraw (0.21.4-2~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert t64 transitions.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 23 Nov 2025 16:50:24 -0800

libraw (0.21.4-2) unstable; urgency=medium

  * Team upload.
  * Revert "d/libraw23t64.symbols: add some symbols already exist in 0.21.3"
    fix FTBFS on some Architecture:
    https://buildd.debian.org/status/logs.php?pkg=libraw&ver=0.21.4-1

 -- xiao sheng wen <atzlinux@debian.org>  Thu, 24 Apr 2025 21:52:02 +0800

libraw (0.21.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.21.4
    This minor release fixes the following security issues:
    - CVE-2025-43961 - CVE-2025-43962 Closes: #1103781
    - CVE-2025-43963 Closes: #1103782
    - CVE-2025-43964 Closes: #1103783
  * d/control: Build-Depends delete dpkg-dev (>= 1.22.5), not needed
  * Bump Standards-Version: 4.7.2
  * d/copyright:
      - update year info
      - fix old-fsf-address-in-copyright-file
  * update d/libraw23t64.lintian-overrides
  * d/libraw23t64.symbols:
      - add * Build-Depends-Package: libraw-dev
      - add some symbols already exist in 0.21.3

 -- xiao sheng wen <atzlinux@debian.org>  Thu, 24 Apr 2025 15:55:00 +0800
