=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libraw
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               libjpeg-dev,
-               liblcms2-dev,
-               pkgconf
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), libjpeg-dev, liblcms2-dev, pkgconf
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.libraw.org
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libraw
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/libraw.git
 
 Package: libraw23
+# Provides: ${t64:Provides}
+# Replaces: libraw23
+Breaks: libraw23 (<< ${source:Version})
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
