## libraw 0.21.5b

=== debian/changelog ===
libraw (0.21.5b-1ubuntu1) resolute; urgency=medium

  * d/libraw23t64.symbols: Remove d/libraw23t64.symbols, added in
    0.21.5b-1 in Debian. It is generated without LTO therefore builds
    in Ubuntu with LTO enabled fail during dpkg-gensymbols. (LP: #2141767)

 -- John Chittum <john.chittum@canonical.com>  Mon, 16 Feb 2026 13:19:31 -0500

libraw (0.21.5b-1) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version: 4.7.3
  * add d/gbp.conf
  * New upstream version 0.21.5b
  * debian/copyright: update-debian-copyright to 2026
  * update d/libraw23t64.lintian-overrides
  * d/control: Build-Depends add dh-sequence-pkgkde-symbolshelper
  * d/libraw23t64.symbols, fix lintian warning:
      - copy debian/tmp/DEBIAN/symbols to debian/libraw23t64.symbols
      - add SymbolsHelper-Confirmed
      - use pkgkde-symbolshelper batchpatch libraw_0.21.4-3~exp*.build
      - set symbols version down to 0.21.2 from 0.21.4

 -- xiao sheng wen <atzlinux@debian.org>  Sun, 04 Jan 2026 12:17:25 +0800
