=== debian/control ===
--- 
+++ 
@@ -1,22 +1,28 @@
 Source: libraw
 Section: libs
 Priority: optional
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
-Build-Depends: debhelper-compat (= 13), libjpeg-dev, liblcms2-dev, pkgconf
-Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-pkgkde-symbolshelper,
+               liblcms2-dev,
+               libjpeg-dev,
+               pkgconf
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: https://www.libraw.org
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libraw
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/libraw.git
 
-Package: libraw23
-# Provides: ${t64:Provides}
-# Replaces: libraw23
+Package: libraw23t64
+Provides: ${t64:Provides}
+Replaces: libraw23
 Breaks: libraw23 (<< ${source:Version})
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Multi-Arch: same
 Description: raw image decoder library
  LibRaw is a library for reading RAW files obtained from digital photo cameras
@@ -27,7 +33,8 @@
 Package: libraw-bin
 Section: graphics
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Multi-Arch: foreign
 Description: raw image decoder library (tools)
  LibRaw is a library for reading RAW files obtained from digital photo cameras
@@ -38,7 +45,9 @@
 Package: libraw-dev
 Section: libdevel
 Architecture: any
-Depends: liblcms2-dev, libraw23 (= ${binary:Version}), ${misc:Depends}
+Depends: ${misc:Depends},
+         libraw23t64 (= ${binary:Version}),
+         liblcms2-dev
 Multi-Arch: same
 Description: raw image decoder library (development files)
  LibRaw is a library for reading RAW files obtained from digital photo cameras
