## libraw 0.22.0

=== debian/changelog ===
libraw (0.22.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.22.0
  * Bump so name to 24
    - d/control: update binary package name to libraw24
    - rm d/libraw23t64.*
    - add d/libraw24.*

 -- xiao sheng wen <atzlinux@debian.org>  Mon, 02 Feb 2026 15:07:09 +0800
