=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libraw
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-pkgkde-symbolshelper,
@@ -15,10 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libraw
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/libraw.git
 
-Package: libraw23t64
-Provides: ${t64:Provides}
-Replaces: libraw23
-Breaks: libraw23 (<< ${source:Version})
+Package: libraw24
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
@@ -46,7 +42,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libraw23t64 (= ${binary:Version}),
+         libraw24 (= ${binary:Version}),
          liblcms2-dev
 Multi-Arch: same
 Description: raw image decoder library (development files)
